/* License for this font can be found at: SIL Open Font License 1.1 http://www.fontsquirrel.com/license/laconic */
@font-face {
	font-family: 'Laconic';
	src: url('/public/css/fonts/Laconic_Regular-webfont.eot');
	src: local('☺'), url('/public/css/fonts/Laconic_Regular-webfont.woff') format('woff'), url('/public/css/fonts/Laconic_Regular-webfont.ttf') format('truetype'), url('/public/css/fonts/Laconic_Regular-webfont.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Laconic';
	src: url('/public/css/fonts/Laconic_Bold-webfont.eot');
	src: local('☺'), url('/public/css/fonts/Laconic_Bold-webfont.woff') format('woff'), url('/public/css/fonts/Laconic_Bold-webfont.ttf') format('truetype'), url('/public/css/fonts/Laconic_Bold-webfont.svg') format('svg');
	font-weight: bold;
	font-style: normal;
}/* License for this font can be found at: SIL Open Font License 1.1 (http://scripts.sil.org/OFL) */
@font-face {
    font-family: 'SourceSansPro';
    src: url('/public/css/fonts/SourceSansPro-Bold-webfont.eot');
    src: url('/public/css/fonts/SourceSansPro-Bold-webfont.eot#iefix') format('embedded-opentype'),
         url('/public/css/fonts/SourceSansPro-Bold-webfont.woff') format('woff'),
         url('/public/css/fonts/SourceSansPro-Bold-webfont.ttf') format('truetype'),
         url('/public/css/fonts/SourceSansPro-Bold-webfont.svg') format('svg');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'SourceSansPro';
    src: url('/public/css/fonts/SourceSansPro-BoldIt-webfont.eot');
    src: url('/public/css/fonts/SourceSansPro-BoldIt-webfont.eot#iefix') format('embedded-opentype'),
         url('/public/css/fonts/SourceSansPro-BoldIt-webfont.woff') format('woff'),
         url('/public/css/fonts/SourceSansPro-BoldIt-webfont.ttf') format('truetype'),
         url('/public/css/fonts/SourceSansPro-BoldIt-webfont.svg') format('svg');
    font-weight: bold;
    font-style: italic;

}

@font-face {
    font-family: 'SourceSansPro';
    src: url('/public/css/fonts/SourceSansPro-Regular-webfont.eot');
    src: url('/public/css/fonts/SourceSansPro-Regular-webfont.eot#iefix') format('embedded-opentype'),
         url('/public/css/fonts/SourceSansPro-Regular-webfont.woff') format('woff'),
         url('/public/css/fonts/SourceSansPro-Regular-webfont.ttf') format('truetype'),
         url('/public/css/fonts/SourceSansPro-Regular-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'SourceSansPro';
    src: url('/public/css/fonts/SourceSansPro-It-webfont.eot');
    src: url('/public/css/fonts/SourceSansPro-It-webfont.eot#iefix') format('embedded-opentype'),
         url('/public/css/fonts/SourceSansPro-It-webfont.woff') format('woff'),
         url('/public/css/fonts/SourceSansPro-It-webfont.ttf') format('truetype'),
         url('/public/css/fonts/SourceSansPro-It-webfont.svg') format('svg');
    font-weight: normal;
    font-style: italic;

}